mkdir "C:\Program Files\Narvaling.monitor"
mkdir "C:\Program Files\Narvaling.monitor\UserData(chrome)"
xcopy "%~dp0..\*" "C:\Program Files\Narvaling.monitor"
xcopy "%~dp0..\UserData(chrome)" "C:\Program Files\Narvaling.monitor\UserData(chrome)" /E /I /H /Y
cd c:\Windows\Microsoft.NET\Framework64\v4.0.30319
installutil.exe "C:\Program Files\Narvaling.monitor\Narvaling.monitor.exe"
pause